Subject: Re: Member appointments
From: Pritish Nandi <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Pravesh Singh <[email-masked]>, release <[email-masked]>, Release Concierge <[email-masked]>
Date: Thu, 9 Feb 2023 13:14:16 -0700 (MST)

Hi Linda, 

Thank you for updating us on this and we will pass this feedback to the team. I did send a email asking this question on Jan 21, 2023 however the question was lost in the discussion of a different topic. 
I should have followed up which I forgot. 

Do let us know if you want us to contact the guest or it has been taken care of? 

Thank you again for your insight on this. 

Regards, 
Pritish 

From: "Linda Townsend" <[email-masked]> 
To: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "release" <[email-masked]>, "Release Concierge" <[email-masked]> 
Sent: Friday, February 10, 2023 1:37:12 AM 
Subject: Member appointments 

Good afternoon, 

Tomorrow Rohan Kipur has an appointment at 11:30 booked by Pravesh that says membership appointment that is not paid. Only Spa members and Transformation members receive one free 60 minute spa service valued at $120 per month. Other types of members receive a 20% discount on spa services but do NOT receive free appointments. Also, I have noticed that upgrades on spa services for members are not paid. If a Spa or Transformation member upgrades their service from at $120 service they must pay for the upgrade. 

Thank you, 

Linda